RubyGems Navigation menu

wcapi 0.0.3

Ruby component for processing the WorldCat API

Versions:

  1. 0.0.3 - February 3, 2014 (7.5 KB)
  2. 0.0.1 - March 12, 2009 (7.5 KB)

Authors:

  • Terry Reese

Owners:

Ee8184d621f8ffc8ae0d15b764cf65a2

Total downloads 1,781

For this version 352

Required Ruby Version: None

Licenses:

Public Domain

Gemfile:
gem 'wcapi', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install wcapi = Copy to clipboard Copied!

Links: